Subject: Forum activity on: How to add new template to the Screen selection?
From: [email-masked]
To: [email-masked]
Date: Wed, 11 Dec 2024 17:44:29 -0000

Dear Kaylee Johnson,

A post has been edited on the topic "How to add new template to the Screen selection?" by H0PE:
---
See screenshot. I just want to select a different screen size (not page). 1440p is pretty standard too, I have such screen size but it's missing from the list so I would like to add it to my selection.
----
Link: http://www.inkscape.org/forums/questions/how-to-add-new-template-to-the-screen-selection/#c76692

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.